/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* Basic Elements +++++++++++++++++++++++++++++++++++++++++++++++++++*/

html {
	height: 100%; }
	
body {
	margin: 0px;
	height: 100%; 
	background-color: #191919;
	font-family: verdana,arial,helvetica;
	font-size: 11px;
	line-height: 11px;
	background-image: url('/images/mainBG.gif'); }
	
.divFix {
	clear: both; 
	padding: 0px; 
	margin: 0px; 
	height: 1px; }
	
.spacerFix { 
	display: block;}    /* fix ns6 spacer graphic display problem */
	
.floatRight {
	float: right; 
	border: 0px;
	text-align: right; }
	
p a { 
	color: #036DB0;
	font-weight: bold;
	text-decoration: underline; }
p a:hover {
	text-decoration: none;
	background-color: #DBF0FD;
	text-decoration: underline; }
	
h2 { 
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 12px;
	color: #000000; }
	
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* Nav Bar ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

.homeContactBox {
	position: absolute; 
	top: 0px; 
	left: 636px; 
	z-index: 2; 
	width: 115px; 
	height: 17px; }
	
.headerImage {
	width: 751px; 
	height: 59px; }
	
.navbar {
	width: 751px; 
	height: 23px; 
	background-image: url('/images/navBG.gif'); }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* Content ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

.mainPicBox {
	width: 731px;
	height: 175px;
	background-image: url('/images/homepage/mainPic16.jpg');
	padding-top: 20px; 
	padding-left: 20px; }
	
.bottomBox img {
	display: block; }
.bottomBox {
	background-color: #062D62; 
	width: 751px;
	border-top: 1px solid #7085A4;
	border-right: 1px solid #072042;
	background-image: url('/images/homepage/blueFadeBG.jpg');
	background-repeat: repeat-x;
	background-position: bottom; }
	
.mainButtonHeader {
	font-size: 15px;
	font-weight: bold;
	font-family: arial,helvetica;
	margin-bottom: 10px;
	color: #00FF00;
	font-style: italic; }	
	
.mainButton  a {
	background-color: transparent; 
	text-decoration: none; 
	color: #ffffff;
	font-weight: bold;
	padding-top: 2px;
	padding-bottom: 3px;
	padding-left: 10px;
	padding-right: 10px;
	background-image: url('/images/homepage/homeArrow.gif');
	background-repeat: no-repeat; }
.mainButton a:hover {	
	background-color: transparent;
	text-decoration: underline;  
	color: #00ff00;
	font-weight: bold; 
	padding-top: 2px;
	padding-bottom: 3px;
	padding-left: 10px;
	padding-right: 10px;
/*	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000; */ }
.mainButton  {
	font-size: 12px;
	color: #ffffff;
	margin-bottom: 10px;
	font-family: arial,helvetica; }
	
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* Ad Spaces ++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

.firstAdRow h6 { /* This replaces the "divFix" class used to plug up the floating div problem.*/
	clear: both; 
	padding: 0px; 
	margin: 0px; 
	height: 1px;
	display: block; }
.firstAdRow a:hover {
	border: 1px solid #FFFF00; }
.firstAdRow div a {
	width: 373px;
	height: 100px;
	background-color: #FBFA00;
	float: left;
	background-image: url('/images/homepage/bg_YellowAd.jpg');
	background-repeat: repeat-x;
	border: 1px solid #B6AC00;
	text-decoration: none; }
.firstAdRow b {
	color: #FCFB00;
	display: block; }
.firstAdRow a span {
	display: block;
	padding: 10px 10px 10px 0px;
	color: #000000;
	line-height: 13px; }
.firstAdRow img { 
	border: 0px;
	float: left;
	display: block;
	padding-right: 10px; }
.firstAdRow div { }	
.firstAdRow { }

.secondAdRow h6 { /* This replaces the "divFix" class used to plug up the floating div problem.*/
	clear: both; 
	padding: 0px; 
	margin: 0px; 
	height: 1px;
	display: block; }
.secondAdRow div a:hover {
	border: 1px solid #ffffff; }
.secondAdRow div a {
	width: 247px;
	height: 157px;
	background-color: #2B5681;
	float: left;
	background-image: url('/images/homepage/bg_BlueAd.jpg');
	background-repeat: repeat-x;
	text-decoration: none;
	font-size: 9px;
	line-height: 12px;
	color: #ADD8F9;
	border: 1px solid #2B5681; }
.secondAdRow span b {
	color: #ffffff; }
.secondAdRow a span {
	display: block;
	padding: 10px 10px 10px 0px;
	color: #ADD8F9; }
.secondAdRow img { 
	border: 0px;
	float: left;
	display: block;
	padding: 3px 10px 10px 3px; }
.secondAdRow {
	height: 159px; }


.thirdAdRow h6 { /* This replaces the "divFix" class used to plug up the floating div problem.*/
	clear: both; 
	padding: 0px; 
	margin: 0px; 
	height: 1px;
	display: block; }
.thirdAdRow div a:hover {
	border: 1px solid #ffffff; }
.thirdAdRow div a {
	width: 247px;
	height: 157px;
	background-color: #2B5681;
	float: left;
	background-image: url('/images/homepage/bg_BlueAd.jpg');
	background-repeat: repeat-x;
	text-decoration: none;
	font-size: 9px;
	line-height: 12px;
	color: #ADD8F9;
	border: 1px solid #2B5681; }
.thirdAdRow span b {
	color: #ffffff; }
.thirdAdRow a span {
	display: block;
	padding: 10px 10px 10px 0px;
	color: #ADD8F9; }
.thirdAdRow img { 
	border: 0px;
	float: left;
	display: block;
	padding: 3px 10px 10px 3px; }
.thirdAdRow {
	height: 159px; }
	
h3 {
	font-size: 18px;
	line-height: 19px;  }	


